Subject: combichem for pc

From: Tommi Nyrönen <[email-masked]>
Date: Mon, 15 Oct 2001 18:31:21 +0300

Dear ccl people,

could somebody recommend a good free/low-cost program for PC (Linux, Win)
for doing combinatorial chemistry?

I searching for a simple program that would be able to add library of
fragments to defined points in a molecule. Program could be 2D, 3D, line
input, graphical user interface etc as long as the program can output SD
files, mol2 files or something else that can be easily read into major
modeling programs.

thanks for any help, I'll summarize

    -tommi-

: Tommi Nyrönen, Cheminformatics & Drug discovery
: CSC - Scientific Computing Ltd. Tekniikantie 15 a D 02101 Espoo
: tel. +358-9-4572235 mob. +358-50-3819511 fax. +358-9-4572302